<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <!-- 文書名(日) / Document Name (Japanese) -->
    <key>BunNameJ</key>
    <string>小学5年生漢字</string>
    <!-- Document Name (English) -->
    <key>BunNameE</key>
    <!--    123456789012345678901 (max 21 characters) -->
    <string>5th Grade Kanji</string>
    <!-- 添付ファイル名(日) / Attach File Name (Japanese) -->
    <key>AttachFileJ</key>
    <string>小学5年生漢字</string>
    <!-- Attach File Name (English) -->
    <key>AttachFileE</key>
    <string>ElementarySchoolKanji5th</string>
    <!-- 縦書きかどうか / whether top-bottom writing or left-right writing -->
    <!-- true/YES=top-bottom , false/NO=left-right -->
    <key>Ftategaki</key>
    <true />
    <!-- 桁数 / Characters at each line -->
    <!-- 縦書き時は縦文字数 / if top-bottom writing then this is top-bottom characters at each columns -->
    <key>Ketas</key>
    <integer>15</integer>
    <!-- 標準フォント / Default Font (iOS5/6) -->
    <key>FontName:iOS5</key>
    <string>Hiragino Mincho ProN</string>
    <!-- 標準フォント / Default Font (iOS4) -->
    <key>FontName:iOS4</key>
    <string>Hiragino Kaku Gothic ProN</string>
    <!-- テキスト本文 / Text -->
    <!-- 強制改行の後にスペースやTABを置かないこと -->
    <!-- Don't place space or TAB after force new line(/n) -->
    <key>text</key>
    <string>圧 移 因 永 営 衛 易 益 液 演
応 往 桜 恩 可 仮 価 河 過 快
賀 解 格 確 額 刊 幹 慣 眼 基
寄 規 技 義 逆 久 旧 居 許 境
均 禁 句 群 経 潔 件 券 険 検
限 現 減 故 個 護 効 厚 耕 鉱
構 興 講 混 査 再 災 妻 採 際
在 財 罪 雑 酸 賛 支 志 枝 師
資 飼 示 似 識 質 舎 謝 授 修
述 術 準 序 招 承 証 条 状 常
情 織 職 制 性 政 勢 精 製 税
責 績 接 設 舌 絶 銭 祖 素 総
造 像 増 則 測 属 率 損 退 貸
態 団 断 築 張 提 程 適 敵 統
銅 導 徳 独 任 燃 能 破 犯 判
版 比 肥 非 備 俵 評 貧 布 婦
富 武 復 複 仏 編 弁 保 墓 報
豊 防 貿 暴 務 夢 迷 綿 輸 余
預 容 略 留 領
</string>
  </dict>
</plist>